body {
     -- background-image: url('/images/waterfall_1_0_AI.png');
      --background-image: url('/images/aic.png');

      background-repeat: no-repeat;
      background-attachment: fixed;
      background-size: cover;
}


    .btn-light-cyan {
      background-color: #E0F7FA;
      /* Light cyan color */
      color: black;
      /* Text color */
      padding: 6px 12px;
      /* Adjust padding */
      border: none;
      border-radius: 4px;
      /* Optional: round the corners */
      text-align: center;
      text-decoration: none;
      /* Remove underline */
      margin: 5px;
      /* Space between buttons */
    }

    .btn {
      padding: 10px 20px;
      text-align: center;
      text-decoration: none;
      display: inline-block;
      font-size: 16px;
      margin: 4px 2px;
      cursor: pointer;
      border-radius: 4px;
    }

    .btn-echo {
      background-color: #341539;
      /* peach */
      color: #DE7E5D;
      /* Text color */
       user-select: none; 

    }


    .btn-green {
      background-color: #6B8E23;
      /* green */
      color: white;
      /* Text color */
    }

    .btn-copper {
      background-color: #b87333;
      color: white;
    }



    .btn-olive {
      background-color: #206027;
      color: white;
    }


    .btn-dark {
      background-color: #343a40;
      color: white;
    }

    .card-body {

      position: relative;
      /* Ensure it can be positioned above other elements */
      z-index: 8000;
      /* Higher than other elements to bring it to the front */
      background-color: white;
      /* Add a background to ensure visibility */
    }

    btn-purple {
      background-color: #6A5ACD;
      /* Slate blue */
    }

    .btn-brown {
      background-color: #A0522D;
      /* Sienna - Medium brown */
    }

    //.btn-brown {
    //  background-color: #8B4513; /* Saddle brown */
    //}

    .btn-green {
      background-color: #6B8E23;
      /* army green */
    }

    .btn-violet {
      background-color: #7B68EE;
      /* Medium slate blue */
      color: white;
      /* Text color */

    }

    .btn-blue {
      background-color: #4682B4;
      /* Steel Blue: not too bright, not too dull */
      padding: 6px 12px;
      /* Adjust padding for a clean appearance */
      color: white;
      /* Text color */
      border-radius: 4px;
      /* Rounded corners */
    }



    .btn-crimson {
      background-color: #DC143C;
      /* Crimson */
      padding: 6px 12px;
      border-radius: 4px;
      color: white;
    }

    .card {
      padding: 20px;
      border: 1px solid #ccc;
      border-radius: 10px;
      box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.1);
      text-align: center;
    }


    #overlayImage {
      position: fixed;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      object-fit: cover;
      /* Cover the entire viewport */
      z-index: 1000;
      /* Ensure it's above all other content */
      opacity: 1;
      /* Start fully opaque */
      background: url('/images/BackgroundImage-0and1-beads.jpeg') no-repeat center center;
      background-size: cover;
      /* Ensure the image covers the viewport */
    }

    @keyframes fadeOut {
      from {
        opacity: 1;
      }

      to {
        opacity: 0;
      }
    }

    .fade {
      animation: fadeOut 12s forwards;
    }

    .stencil-text {
      font-family: "Montserrat", sans-serif;
      font-size: 16px;
      font-weight: bold;
      color: #6B8E23;
      /* Olive Green */

    }

    button {
      color: #ffffff;
      background-color: #2dc8c5;
      font-size: 19px;
      border: 2px solid #2dc894;
      border-radius: 10px;
      padding: 15px 50px;
      cursor: pointer
    }

    button:hover {
      color: #f8fb13;
      background-color: #ec0909;
    }

.disabled-link {
  pointer-events: none;
}

.nkhome{
    margin-left:260px;
    top:170px;
    position:absolute;
    width:2px;
    height:2px;
}
.nkhome a img:hover {
    background:url("/images/enso_writing.png");
    position:absolute;
    top:0px;
}




.button1 {
  padding: 5px  5px;
  font-size: 14px;
  text-align: center;
  cursor: pointer;
  outline: none;
  color: #fff;
  background-color: #050449;
  border: none;
  border-radius: 15px;
  box-shadow: 0 5px #006400;
}



.button1:hover {background-color: #3e8e41}

.button1:active {
  background-color: #3e8e41;
  box-shadow: 0 5px #666;
  transform: translateY(4px);
}

.button2 {
  padding: 5px  5px;
  font-size: 14px;
  text-align: center;
  cursor: pointer;
  outline: none;
  color: #fff;
  background-color: #140B34;
  border: none;
  border-radius: 15px;
  box-shadow: 0 5px #006400;
}

.button2:hover {background-color: #3e8e41}

.button2:active {
  background-color: #3e8e41;
  box-shadow: 0 5px #666;
  transform: translateY(4px);
}


.button3 {
  padding: 5px  5px;
  font-size: 14px;
  text-align: center;
  cursor: pointer;
  outline: none;
  color: #fff;
  background-color: #2E0854;
  border: none;
  border-radius: 15px;
  box-shadow: 0 5px #006400;
}

.button3:hover {background-color: #3e8e41}

.button3:active {
  background-color: #3e8e41;
  box-shadow: 0 5px #666;
  transform: translateY(4px);
}

.button4 {
  padding: 5px  5px;
  font-size: 14px;
  text-align: center;
  cursor: pointer;
  outline: none;
  color: #fff;
  background-color: #431B47;
  border: none;
  border-radius: 15px;
  box-shadow: 0 5px #006400;
}

.button4:hover {background-color: #3e8e41}

.button4:active {
  background-color: #3e8e41;
  box-shadow: 0 5px #666;
  transform: translateY(4px);
}

.button5 {
  padding: 5px  5px;
  font-size: 14px;
  text-align: center;
  cursor: pointer;
  outline: none;
  color: #fff;
  background-color: #5A295A;
  border: none;
  -- border-radius: 95px;
  border-radius: 100%; /* Makes the element a perfect circle */

  box-shadow: 0 5px #a19f9d;
}

.button5:hover {background-color: #d1b7a1; color:#000080}

.button5:active {
  background-color: #d1b7a1;
  box-shadow: 0 5px #666;
  transform: translateY(4px);
}

.button6 {
  padding: 5px 5px;
  font-size: 14px;
  text-align: center;
  cursor: pointer;
  outline: none;
  color: #fff;
  background-color: #00076f;  /* #04AA6D; */
  border: none;
  border-radius: 15px;
  box-shadow: 0 5px #006400;
}

.button6:hover {background-color: #3e8e41}

.button6:active {
  background-color: #3e8e41;
  box-shadow: 0 5px #666;
  transform: translateY(4px);
}









